Subject: [os2genau_digest] No. 503
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 11 Dec 2002 00:03:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 10 December 2002
 Number  503
**************************************************

Subjects for today
 
1  Re: [os2genau] Request for Spam : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 10 Dec 2002 04:45:36 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Request for Spam

Ian Manners wrote:

>Hi Paul
>
>Hmm, my spam filtering is to good, trapped most of the
>spam email's I tried to bounce to you !
>If you would like me to have another go tomorrow, let me
>know and I'll send them again without my filters on.
>  
>

Hi Ian,
Don't know if it's related, but since the above thread - I think the 
last I "erased" was from the 6th December - I haven't received ANYTHING 
from the os2genau list - I am currently subscribed for individual 
messages. Please advise.

regards,
Mike

----------------------------------------------------------------------------------